commit:     7ec2447f3cd8d2032c829a8ceb30e9bfc9b50f9e
Author:     Joonas Niilola <juippis <AT> gentoo <DOT> org>
AuthorDate: Thu Apr 29 11:41:20 2021 +0000
Commit:     Joonas Niilola <juippis <AT> gentoo <DOT> org>
CommitDate: Thu Apr 29 11:43:43 2021 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7ec2447f

x11-misc/dunst: sync live ebuild

Signed-off-by: Joonas Niilola <juippis <AT> gentoo.org>

 x11-misc/dunst/dunst-9999.ebuild | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/x11-misc/dunst/dunst-9999.ebuild b/x11-misc/dunst/dunst-9999.ebuild
index 9ad8b28bb80..9e6ef65b51b 100644
--- a/x11-misc/dunst/dunst-9999.ebuild
+++ b/x11-misc/dunst/dunst-9999.ebuild
@@ -5,7 +5,7 @@ EAPI=7
 inherit systemd toolchain-funcs
 
 DESCRIPTION="Customizable and lightweight notification-daemon"
-HOMEPAGE="https://dunst-project.org/";
+HOMEPAGE="https://dunst-project.org/ https://github.com/dunst-project/dunst";
 
 if [[ ${PV} == *9999 ]]; then
        inherit git-r3
@@ -50,11 +50,11 @@ src_configure() {
 src_compile() {
        emake WAYLAND=$(usex wayland 1 0) SYSTEMD=0
        sed -e "s|##PREFIX##|${EPREFIX}/usr|" \
-           dunst.systemd.service.in > dunst.service
+               dunst.systemd.service.in > dunst.service || die
 }
 
 src_install() {
        emake WAYLAND=$(usex wayland 1 0) SYSTEMD=0 \
-             DESTDIR="${D}" PREFIX="${EPREFIX}/usr" install
+               DESTDIR="${D}" PREFIX="${EPREFIX}/usr" install
        systemd_douserunit dunst.service
 }

Reply via email to